<template>
  <q-page class="bg-white q-pt-xl">
    <main class="row">
      <AsideIndex />
      <MainBody />
    </main>
  </q-page>
</template>

<script>
  import AsideIndex from "pages/information/AsideIndex"
  import MainBody from "pages/information/MainBody"

  export default {
    name: "InformationPage",
    components: {
      MainBody,
      AsideIndex
    }
  }
</script>

<style scoped>

</style>
